Activity log for bug #1553815

Date Who What changed Old value New value Message
2016-03-06 22:19:11 Edward Hope-Morley bug added bug
2016-03-08 10:59:57 Edward Hope-Morley tags sts
2016-03-22 02:44:50 Scott Moser cloud-init: status New Fix Committed
2016-03-29 20:51:20 Launchpad Janitor branch linked lp:~smoser/ubuntu/xenial/cloud-init/pkg
2016-05-03 14:33:12 Felipe Reyes bug task added cloud-init (Ubuntu)
2016-05-03 14:33:33 Felipe Reyes nominated for series Ubuntu Trusty
2016-05-03 14:33:33 Felipe Reyes nominated for series Ubuntu Xenial
2016-05-03 14:33:33 Felipe Reyes nominated for series Ubuntu Wily
2016-05-03 14:35:01 Louis Bouchard bug task added cloud-init (Ubuntu Trusty)
2016-05-03 14:35:07 Louis Bouchard bug task added cloud-init (Ubuntu Wily)
2016-05-03 14:36:13 Louis Bouchard bug task added cloud-init (Ubuntu Xenial)
2016-05-03 14:36:49 Felipe Reyes cloud-init (Ubuntu Xenial): status New Fix Released
2016-06-21 18:52:43 Scott Moser cloud-init (Ubuntu): status New Fix Released
2016-06-21 18:52:48 Scott Moser cloud-init (Ubuntu Trusty): status New Confirmed
2016-06-21 18:52:52 Scott Moser cloud-init (Ubuntu Wily): status New Confirmed
2016-06-21 18:52:58 Scott Moser cloud-init (Ubuntu Wily): status Confirmed Won't Fix
2016-08-10 15:00:09 Scott Moser cloud-init: status Fix Committed Fix Released